/* region top menu */
#PatientDashboardTopMenu li
{
    
    color: #ffffff;
    background: url(images/tab_right.png) right bottom no-repeat;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    display: inline-block;
    font-size: 12pt;
	line-height:12pt;
    font-weight: normal;
    margin: 0 2px 0 0;
    padding: 5px 10px;
    text-align: center;
	border-bottom:0 !important
}
#PatientDashboardTopMenu li:hover
{
    color: #ccc !important;
    cursor: pointer;
}
#PatientDashboardTopMenu li.selected
{
    background: url(images/tab_right_selected.png) right bottom no-repeat;
    color: #37A7D7 !important;
}
.in_trening {
}
.in_trening_select {
	background: none repeat scroll 0 0 #41C4DC !important;
	color: #FFFFFF;
}
.default_theme {
    margin: 0 auto;
    width: 55px;
}